main * {
	transition-duration: 160ms;
}

.page-actions
{
	display: flex;
	flex-direction: row;
	align-items: flex-start;
	justify-content: space-between;
}

[data-pw-degrees] [data-pw-item],
[data-pw-user]
{
	cursor: pointer;
} 


 


.icon-edit 
{
	position: absolute;
	top: 50%;
	right: 0;
	transform: translate(-16px, -50%);
	cursor: pointer;
	color: #adb5bd;
}
.icon-edit:hover
{
	color: #0d6efd;
}

